Bug 161941 - [PATCH] devel/p5-indirect: update to 0.26
Summary: [PATCH] devel/p5-indirect: update to 0.26
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-23 20:30 UTC by Po-Chuan Hsieh
Modified: 2011-10-24 18:10 UTC (History)
1 user (show)

See Also:


Attachments
p5-indirect-0.26.patch (988 bytes, patch)
2011-10-23 20:30 UTC, Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Po-Chuan Hsieh freebsd_committer 2011-10-23 20:30:06 UTC
- Update to 0.26

Changes:	http://search.cpan.org/dist/indirect/Changes

Port maintainer (citric@cubicone.tmetic.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-10-23 20:30:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-10-23 20:30:34 UTC
Maintainer of devel/p5-indirect,

Please note that PR ports/161941 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/161941

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-10-23 20:30:41 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Po-Chuan Hsieh freebsd_committer 2011-10-23 20:33:36 UTC
Responsible Changed
From-To: perl->sunpoet

I'll take it.
Comment 5 Dan Rench 2011-10-24 15:58:35 UTC
On 10/23/11 2:30 PM, Edwin Groothuis wrote:
> Maintainer of devel/p5-indirect,
>
> Please note that PR ports/161941 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/161941
>

Looks good to me. I approve.
Comment 6 dfilter service freebsd_committer 2011-10-24 18:04:53 UTC
sunpoet     2011-10-24 17:04:43 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-indirect    Makefile distinfo 
  Log:
  - Update to 0.26
  
  Changes:        http://search.cpan.org/dist/indirect/Changes
  PR:             ports/161941
  Submitted by:   sunpoet (myself)
  Approved by:    Dan Rench <citric@cubicone.tmetic.com> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/devel/p5-indirect/Makefile
  1.6       +2 -2      ports/devel/p5-indirect/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Po-Chuan Hsieh freebsd_committer 2011-10-24 18:04:59 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!